RubyGems Navigation menu

instagramjs-rails 0.3.1

A ruby gem that uses the Rails asset pipeline to include the Instagram.js plugin by Giovanni Cappellotto.

Gemfile
          gem 'instagramjs-rails', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install instagramjs-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,053

For this version 251

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.1 - August 5, 2014 (6.5 KB)
  2. 0.3.0.2 - October 24, 2013 (6.5 KB)
  3. 0.3.0.1 - September 4, 2013 (6.5 KB)
  4. 0.3.0 - September 3, 2013 (6 KB)

Runtime Dependencies: